Results 1 to 3 of 3

Thread: SLES 10.2 Hyper-V VM

Hybrid View

  1. #1

    SLES 10.2 Hyper-V VM

    I was wondering if anyone knows a way possible to virtualise a SUSE Linux Enterprise Server 10 in Hyper-V on Windows Server 2016.

    I currently have a Windows Server 2008 running Hyper-V, one of the hosted VM's is an openSUSE enterprise server, utilising an IDE attached vhd.

    When I migrate the VHD to a new host and attempt to launch (Generation 1 VM, again using a IDE attached vhd) the system fails to boot. I've attempted to install a clean version using an ISO this also has boot issues, I understand it most likely a driver issue due to storage or something similar. Just wondering if anyone things this is feasible/achievable.

  2. #2

    Re: SLES 10.2 Hyper-V VM

    AstecBradd,

    It appears that in the past few days you have not received a response to your
    posting. That concerns us, and has triggered this automated reply.

    These forums are peer-to-peer, best effort, volunteer run and that if your issue
    is urgent or not getting a response, you might try one of the following options:

    - Visit http://www.suse.com/support and search the knowledgebase and/or check all
    the other support options available.
    - Open a service request: https://www.suse.com/support
    - You could also try posting your message again. Make sure it is posted in the
    correct newsgroup. (http://forums.suse.com)

    Be sure to read the forum FAQ about what to expect in the way of responses:
    http://forums.suse.com/faq.php

    If this is a reply to a duplicate posting or otherwise posted in error, please
    ignore and accept our apologies and rest assured we will issue a stern reprimand
    to our posting bot..

    Good luck!

    Your SUSE Forums Team
    http://forums.suse.com



  3. #3

    Re: SLES 10.2 Hyper-V VM

    AstecBradd wrote:

    > I was wondering if anyone knows a way possible to virtualise a SUSE
    > Linux Enterprise Server 10 in Hyper-V on Windows Server 2016.


    According to the information I found, only SLES 11, SLES 12, and
    openSUSE 12.3 are supported.

    https://docs.microsoft.com/en-us/win...r-v-on-windows

    https://docs.microsoft.com/en-us/win...nes-on-hyper-v

    https://www.suse.com/nbswebapp/yesBu...nNumber=144176

    --
    Kevin Boyle - Knowledge Partner
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below this post.
    Thank you.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •